<!DOCTYPE html> 

<html xmlns:th="http://www.thymeleaf.org">
<head>
	<title>Stakeholder</title>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />  
	<link rel="stylesheet" href="/css/bootstrap.css">
	<link rel="stylesheet" href="/css/basic.css">
</head>

<body>



<?php
 $query = "select status from projektstatus";
 $res = mysqli_query($connection, $query);   
?>


<form>
  <select>
     <?php
       while ($row = $res->fetch_assoc()) 
       {
         echo '<option value=" '.$row['id'].' "> '.$row['status'].' </option>';
       }
    ?>
  </select>
</form>



</body>
</html>